<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">        

    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />

    <h4><a href="../Main page/Main page.html">د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</a></h4>

    <h1><p>د ډيالوګ لپاره څارل او ارزول</p></h1>
    <h1><p>کلیدي پوښتنه | په ډيالوګ کې زده‌کړه څنګه کېږي؟</p></h1>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-5.png" alt="" />

    <h2><p>د ټولنې پر بنسټ د ډيالوګ لپاره نظارت او ارزونه</p></h2>

    <hr />


    <p>په دې ويډيو کې د ټولنې پر بنسټ په ډيالوګ کې د برياليتوب او بدلون د اندازه کولو نظريه وړاندې کېږي. په ويډيو کې د نظارت او ارزونې مفاهيم تعريفېږي، هغه بريالي مثالونه پکې وړاندې کېږي چې خلک يې د ډيالوګ په پروسه کې ګوري او پر موږ ټينګار کېږي چې د ډيالوګ د ارزولو پر مهال بايد تر ممکن حد پورې ټول‌شموله واوسو. له ډېب بيکنېل (Deb Bicknell) ځانګړې مننه کوو چې د دې ويډيو محتوا يې برابره کړې ده.</p>

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/383427257?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/383427257/e7f6ad4ab1" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198959&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>د ډيالوګ پروسه چې پيل او يو څه پر مخ ولاړه شي، نو هغوی چې په دې پروسه کې په يو ډول نه يو ډول ښکېل دي، ډېر کله پوښتي: "پروسه څنګه روانه ده؟" ښکېلې غاړې غواړي پوه شي هغه وخت چې دوی يې لګوي، کومې هڅې چې کوي او احتمالي خطر يې په غاړه اخيستی د يو ډول نه يو ډول پرمختګ لامل کېږي او که نه. د کار په پای کې دوی غواړي پر دې سم پوه شي چې له پيله په‌ دغه پروسه کې ګډون ارزښت درلود او که نه.</p>

    <p>په سوله راوستلو کې چې موږ پر پرمختګ فکر کوو او اندازه کوو يې، نو دغه کار په عام ډول "نظارت او ارزونه" بولي. په دې څپرکي کې پر "نظارت او ارزونه" د ډيالوګ له پروسو سره په تړاو کې بحث کوو. نظارت هغه فعاليتونه وي چې د ډيالوګ د پروسې په اوږدو کې ترسره کېږي. هغه مهال چې پروسه لا روانه وي ارزونه موږ ته داسې معلومات را کوي چې پر بنسټ يې پرېکړې وکړو. ارزونه بيا د پايلو پر لوی انځور تمرکز کوي او د پروسې په پای کې ترسره کېږي. نظارت د ډيالوګ له تنظیموونکو او تسهيل کوونکو سره مرسته کوي چې ځانونه د ګډونوالو له اړتياوو سره برابر کړي، سربېره پر دې د دوی هغو بدلونونو ته ځواب ويلای شو چې د ډيالوګ د ترسره کېدو په چاپېريال کې پېښېږي. ارزونه بيا ټول ښکېل لوري د پروژې پر اغېز، ټولو برياوو او محدوديتونو پوه کوي. که غواړئ چې د نظارت او ارزونې پر تخنيکي عناصرو پوه شئ، نو د متحده ايالاتو د سولې انسټيټيوټ "د سولې راوستلو پېژندنه" او "په بې ثباته چاپېريالونو کې د کار لپاره پلان، نظارت او ارزول" کورسونه درسره مرسته کولای شي.</p>

    <p>همدا چې د ډيالوګ د تنظیمولو فکر درسره پيدا شي، نو پکار ده چې خپله پروسه وارزوئ. په دغه پړاو کې د پيل لپاره بايد دوې پوښتنې وکړئ. لومړۍ پوښتنه دا ده چې کاميابي به څنګه ښکاري؟ دويمه پوښتنه دا ده چې د پروسې په پايله کې د کومو بدلونونو د راتلو تمه لرئ؟ د دغو پوښتنو ځوابول درسره د موخو په ليکلو کې مرسته کولای شي، پر موخو مو په دويم څپرکي کې بحث وکړ. همدارنګه په ‌دې پرېکړه کې هم درسره مرسته کوي چې دقيقاً بايد څه شی نظارت وکړئ او وارزوئ. هغه بدلونونه چې د ډيالوګ ګډونوال، تنظیموونکي او تسهيل کوونکي يې تمه لري، د يوې پروسې ځانګړنې له بلې سره توپير لري. د ځينو هغو بدلونونو ډولونه چې د ټولنې پر بنسټ ډيالوګونو کې يې تمه کولای شئ:</p>

    <p>• د هغو ښکېلو غاړو، ډلو، ادارو او سازمانونو تر منځ د باور زياتول چې په تېر کې يې له يو بل سره اړيکې نه درلودې</p>
    <p> • ګډونوالو ته لوی فرصت برابرول چې له يو بل سره پر تفاوتونو خبرې وکړي</p>
    <p> • د ستونزې په حل کولو کې همکاري، دا که د ډلو په کچه وي او که په پراخ ډول د ټولنې په کچه</p>

    <p>د هغو پايلو پر بنسټ د موخو ټاکل چې د ترلاسه کېدو تمه يې کېږي د ارزونې لپاره د ښو وسيلو په رامنځته کېدو کې مرسته کوي. سربېره پر دې د ډيالوګ د پروسې په اوږدو کې د ارزولو لپاره د ګامونو یا معيارونو په ټاکلو کې هم مرسته کوي.</p>

    <p>کله چې تاسې فکر کوئ چې څوک باید د ډيالوګ د پروسې برخه شي نو د ټولشمولتوب لارښوونکي اصل ته پام وکړئ. پکار ده د ډيالوګ تنظیموونکي، تسهيل کوونکي او په ډيالوګ کې ښکېلې غاړې د کاميابي د اندازه کولو په تړاو نظرونه وړاندې کړي او د ډيالوګ کاميابي تعريف کړي. سربېره پر دې د هرې ډلې غړي ښايي د ډيالوګ پروسه په متفاوت ډول تجربه کړي. د ډيالوګ په اوږدو کې د دوی ځانګړي نظرونه درسره د پروسې په برابرولو کې مرسته کولای شي. د ډيالوګ په پروسه کې د ډيالوګ تنظیموونکي او تسهيل کوونکي معمولاً د رهبري رول ترسره کوي، له همدې امله دوی د ډيالوګ د پروسې په متوازن کولو کې ډېر مهم رول ترسره کوي. دوی بايد د ډيالوګ پروسه د ګډونوالو، د ټولنې د غړو، مالي ملاتړ کوونکو او مهمو پرېکړه کوونکو د موخو پر لوري بوځي. خو بايد د پروسې په ښه توګه ترسره کولو او ټولشمولتوب ته ژمن پاتې شي. د دې ډلې يو کار دا دی چې خپلې او د خپلو همکارانو د کړنو نظارت وکړي.</p>



    <h2><p>فعاليت : له نظارت او ارزونې سره ستاسې تجربه</p></h2>
    [avia_codeblock_placeholder uid="0"]

    <img src="../Main page/Files/Icon-Poll-300px.png" alt="" />

    <h2><p>د نظارت او ارزونې لپاره د خپل پلان جوړول </p></h2>

    <hr />

    <p>د تېرې ويډيو په دوام دا ويډيو په ډيالوګ کې د کاميابي او بدلون د اندازه کولو لپاره بېلابېلې لارې چارې وړاندې کوي. له ډېب بيکنېل (Deb Bicknell) ځانګړې مننه کوو چې د دې ويډيو محتوا يې برابره کړې ده.</p>



    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/381803664?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/381803664/f644b7c35e" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198953&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>د ډيالوګ د پروسو د ارزولو لپاره د نظارت او اررزونې د يوه هر اړخيز پلان چمتو کول ډېر زيات مهم دی. دغه پلان بايد د ډيالوګ شرايطو ته پوره پوره ځواب ووايي. په ‌دې پلان کې بايد د بدلون په تړاو خپل ليدلوری، د بدلون نښې او د دغو نښو د اندازه کولو لپاره پلانونه شامل وي.</p>

    <p>تاسې او ډلې مو چې دا مشخصه کړه چې ډيالوګ به څنګه ښکاري، نو بیا له ځانه دغه پوښتنې وکړئ: " له تاسي سره به څه شی مرسته وکړي تر څو معلومه شي چې آیا پروسه ستاسې د کامیابۍ تعريف پوره کوي که نه؟" او "څنګه به پوهېږئ چې بدلون رامنځته شوی دی؟"</p>

    <p>دلته ځینې مثالونه ښايي تاسې مشاهده او اندازه کړئ تر څو د لاندې پوښتنو په ځوابولو کې درسره مرسته وکړي:</p>

    <p>• د هغو خلکو او يا ادارو شمېر چې په ډيالوګ کې ګډون کوي</p>
    <p> • نوې او متنوع ښکېلې غاړې</p>
    <p> • د ډيالوګ په اوږدو کې يا هم تر ډيالوګ وروسته د همکاري ياداښت کول</p>
    <p> • د ډيالوګ د محتوا پر بنسټ د عمل پلانونه جوړول</p>

    <p>تر دې وروسته پکار ده د اندازه کولو پر ډولونو فکر وکړئ چې دغه بدلونونه به پرې تعقيبوئ. دغه اندازه کول ممکن کمي وي، مطلب د شمېرو او اعدادو په بڼه معلومات. يا هم کيفي وي؛ داسې معلومات وي چې د هغې پديدې د تشريح کولو لپاره کلمې کاروي چې تاسې يې د اندازه کولو هڅه کوئ.</p>

    <p>د ځينو روښانه او ساده کمي معلوماتو شاملول مهم دي. دا کېدای شي د ډيالوګ د ګډونوال شمېر وي؛ د هغو ښکېلو غاړو شمېر وي چې په لومړي ځل په ډيالوګ کې برخه اخلي؛ يا هم د هغو افرادو سلنه وي چې له يوې مشخصې سيمې راغلي وي.</p>

    <p>کيفي اندازه کول بیا درسره پخپله د ګډنوالو په رويه او چلند کې د بدلونونو په تشخيصولو کې مرسته کوي، يا د وخت په تېرېدو سره په نظامونو او بنسټونو کې بدلونونه پرې پېژندلای شئ او پر دې مو پوه کوي چې دغه بدلونونو پر ټولنو کومې اغېزې کړې دي.</p>

    <p>دلته د کمي او کيفي معلوماتو د راټولولو لپاره ځينې وسيلې وړاندې کېږي، دغه وسيلې د ټولنې پر بنسټ ډيالوګ کې ځانګړې مرسته کوي. ځينې يې دا دي:</p>

    <p>• سروې یا نظرپوښتنې چې څو ځوابه او پرانيستې پوښتنې پکې وي.</p>
    <p> • تر ډيالوګ مخکې، د ډيالوګ په اوږدو کې او تر ډيالوګ وروسته له ښکېلو غاړو سره مرکې.</p>
    <p> • داسې ډله‌ييز تمرينونه چې باور او همکاري پکې پکار وي، دغه چاره بايد باتجربه معلومات راټولونکي وڅاري.</p>
    <p> • تر ډيالوګ وروسته د غونډو يا د اړيکو د نورو ډولونو تعقيبول.</p>

    <p>کله چې پر دې فکر کوئ چې کومې وسيلې بايد وکاروئ، نو پام مو وي چې د افرادو د زده‌کړې سبکونه او اړتياوې متفاوتې وي. تاسې بايد له نوښته کار واخلئ او د اندازه کولو لپاره داسې لارې چارې وټاکئ چې دغه اړتياوې پوره کولای شي. مثلاً؛ د خپلو ګډونوالو د لومړنيو ژبو په تړاو فکر وکړئ او دا چې ايا دوی په لوړه کچه د زده‌کړو خاوندان دي او که نه.</p>

    <p>دا پرېکړه کول ډېر ستونزمن کار دی چې د انسانانو په رويه او چلند کې د راغليو بدلونونو تر شا ډيالوګ دی او که نه. ځکه چلند او رويه متحرک وي او هر وخت د بدلون په حال کې وي. په خلکو او ټولنو کې د بدلونونو د سنجولو لپاره بايد مختلفې وسيلې په نوښتګر ډول ګډې کړل شي. دغه وسيلې د ډيالوګ حال او هغه اغېز بيانوي چې ښايي ډيالوګ کړی وي. که په چلند کې د بدلون د اندازه کولو په تړاو د لا زياتو مطالبو لوستلو ته لېوال ياست، نو په ‌دې ويډيو کې هغه ځای ته سر ور ښکاره کړئ چې په‌ دې تړاو د سرچينو سپارښتنه پکې شوه ده.</p>

    <p>همدارنګه بايد پام مو وي چې د ټولنې پر بنسټ ډيالوګ چې د کوم ډول بدلون د رامنځته کېدو هڅه کوي، يو څه وخت ته اړتيا لري. په افرادو او د دوی ترمنځ په اړيکو کې بدلونونه ښايي څو مياشتې يا هم څو کاله وروسته را څرګند شي. په تېره بيا کله چې د ډيالوګ پروسه په شخړه ځپلي چاپېريال کې رامنځته کېږي. د خپل نظارت او اروزنې په پلان کې اوږدمهاله ارزونې ته پام وکړئ. مثلاً له شپږو مياشتو را نيولې تر يوه کال پورې موده کې د ډيالوګ ګډونوال يو ځل تعقيب کړئ.</p>

    <p>وروستۍ خبره دا چې د نظارت او ارزونې په پلان کې مو بايد د مفاهمې يوه روښانه سټراټېژي وي. بايد ټولو ښکېلو کسانو ته څرګنده کړئ چې کوم معلومات را ټولوئ، ولې دغه معلومات را ټولوئ، دغه معلومات به څنګه تفسير کېږي او څوک به دغه معلومات ګوري. د کيفي او کمي معلوماتو په را ټولولو کې معمولاً له ګډونوالو غواړئ چې حساس معلومات درسره شريک کړي. که دوی پر دې پوه کړئ چې دغه معلومات به څنګه کارېږي او وېشل کېږي، نو پر تاسې يې باور پيدا کېږي او ګډونوال هڅوي چې په صادقانه ډول خپل نظرونه شريک کړي. د حساسو معلوماتو په تړاو د لا نورو معلوماتو لپاره په‌ دې څپرکي کې د "اخلاقي ملاحظات" ويډيوګانې وګورئ.</p>



    <img src="../Chapter 5/file/Dialogue-Micro-PAS-5.0.1-KI-M-E-will-help-you-tell-the-story-.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />


    <h2><p>د باور سنجول</p></h2>

    <hr />

    <p>په دې ويډيو کې پر دې بحث کېږي چې موږ څنګه پوهېږو چې د ډيالوګ د پروسې په اوږدو کې ځينې بدلونونه راغلي دي او که نه. يو بدلون چې زياتره ښکېلې غاړې په ډيالوګ کې پسې ګرځي، د ډيالوګ د ګډونوالو ترمنځ د باور زياتېدل دي.</p>


    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/384250054?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/384250054/24ab571418" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/743565670&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>آریانا بارت: ښه نو پر باور مو يو څه خبرې وکړې. د باور د سنجولو لپاره کوم ډول وسيلې کارولای شئ؟ د ډيالوګ په يوه پروسه کې د باور د رامنځته کولو په تړاو کوم ډول پوښتنې کولای شو؟</p>

    <p>کېټ بروسارد: باور په ډيالوګ کې د يو ډول بدلون په توګه ټاکل ډېر عام او په ورته وخت کې ډېر منطقي کار هم دی. موږ ته باور ډېر مهم دی. د ډيالوګ په تړاو د خپل پوهاوی د ښوولو لپاره يوه نه، بلکې ډېرې لارې شته چې خپل پوهاوی پرې له دريو زاويو وګورو. باور په شرايطو او افرادو پورې اړوند وي. همدارنګه مشخص وي. له همدې امله په باور کې راغلي بدلونونه يوازې په يوه کړنلاره کې نه ‌شو ارزولای. هغه کړنلارې چې موږ ورسره ډېر بلد يو، يو څه يې دغه دي:</p>

    <p>- د ګډونوالو په منځ کې تر ډيالوګ مخکې او تر ډيالوګ وروسته يوه نظرپوښتنه وکړئ. په دې نظرپوښتنې کې بايد تړلې او پرانيستې پوښتنې دواړې ځای پر ځای شوې وي. ځينې پوښتنې مستقيمې د باور په اړه وي او نورې بیا ډېرې ضمني وي چې د باور د ترلاسه کولو لپاره کېږي مګر له ګډونوالو څخه نه پوښتل کېږي چې : "ايا له نورو سره په تعامل کې ځان راحت احساسوئ؟" "له چا سره تجربه شریکوئ؟"</p>
    <p> - د پروسې په اوږدو کې له خپلو تسهيل کوونکو سره خبرې کوو او د باور په تړاو د دوی نظرونه اورو او په ګډونوالو کې عام بدلونونه ارزوو.</p>
    <p> - د هويتي ډلو پر ګروپي بحثونو تمرکز وکړئ، د ډيالوګ پر متنوع ګروپ تمرکز مه کوئ، خو په "خوندي ځايونو" کې هويتي ډلې د بدلونونو د رامنځته کېدو لپاره پر مسألو د وخت په تېرېدو سره خبرې کوي.</p>

    <p>آریانا بارت: اجازه راکړئ چې له تاسې پوښتنه وکړم، داسې ښکاري لکه د ډیالوګ لپاره د نظارت او ارزونې پروسه همېشه ساده نه وي. زه يو داسې حالت تصور کولای شم چې تاسې پکې پرمختګ سنجوئ او باور ارزوئ، تر يو څه وخت وروسته د ګډونوالو د ځوابونو پر بنسټ انګېرئ چې باور نه ‌دی رامنځته شوی، يا پرمختګ نه‌ دی شوی، يا هم په خلکو کې بدلون نه ‌دی راغلی. په دغسې حالت کې بيا څه کوئ؟</p>

    <p>کېټ بروسارد: لومړی بايد معلومات په هر اړخيز ډول ووېشو او جلا جلا يې تحليل کړو، متقاطع جدول بندي وکړو او وګورو چې ايا داسې مشخصې ډلې شته چې زموږ له سنجولو سره ډېرېږي؟ د هويتي ګروپونو د را ايستلو او تحليل لپاره د معلوماتو په هر اړخيز ډول وېشلو کې خپله پر معلوماتو ډېر څه کولای شو. خو که بيا هم هيڅ بدلون نه ښکاري، نو بايد خپل مقیاسونه، شاخصونه او پوښتنې بدلې کړو. خو دا هم کېدای شي چې د شرايطو د ډيناميک له امله په رښتيا هم په باور کې کوم بدلون نه وي راغلی. یا دا چې په لنډ وخت کې د باور ترلاسه کول سم کار نه ‌وي. د خلکو د بيا راټولېدو مطلب هرومرو باور نه وي. د هويتي ډلو ترمنځ د باور بېرته رغېدل ځينې وختونه په پېړيو پېړيو وخت اخلي. د لسو اوونيو له ډيالوګ او ان له هغه ډيالوګ څخه چې ډېره ښه زمينه‌سازي ورته شوې وي، دا تمه ډېره بېځايه ده چې اړيکې دې بدلون راولي. موږ کولای شو چې د ځينو کيفي پوښتنو پوښتل پسې وغځوو؛ مثلاً دغه پوښتنې: "ښه، څه روان دي؟"، "څه شی چې روان دي ويې ارزوئ. که باور نه دی، نو څه دي؟" "ايا خلک ډېرې خبرې کوي؟ يا دا چې ايا يو څه د پېښېدو په حال کې دي؟"</p>

    <p>که موږ فکر کوو چې هغه بدلون چې بايد راشي، نه رامنځته کېږي، يا هم هغسې نه رامنځته کېږي چې موږ يې غواړو، يا هم زموږ له باورونو او تيوريو سره سم نه رامنځته کېږي؛ خو بيا هم ډيالوګ نه دروو. که څه هم د خپلو مقايسونو پر بنسټ زموږ تيورۍ ډېرې ځواکمنې وي، خو بيا هم پوهېږو چې کېدای شي تېروتنه مو کړې وي او ښايي سمې وسيلې به نه کاروو. پکار ده د روان حالت په اړه پرانيستې پوښتنې وکړو او د پروسې سموالی او تماميت تعقيب کړو. يو څه وخت وروسته له دغو خبرو سره بدلون راځي. بيا به ووينئ چې په خلکو کې بدلون راغلی دی. دوی ښايي په نظرپوښتنو کې دغه خبره ونه ‌کړي، يا به هم دغه کار نه ‌کوي، خو دوی له دننه بدل شوي وي.</p>

    <p>آریانا بارت: مننه چې خپله تجربه او د ډيالوګ په پروسه کې د زده‌کړې په اړه مو خپلې علمي خبرې را سره شريکې کړې. ډېر خوشحاله يم چې له موږ سره مو په دې بحث کې ګډون وکړ.</p>

    <p>کېټ بروسارډ: لکه د سويډن وګړي چې وايي Tack så mycket [له تاسې هم ډېره ډېره مننه] او ډېر زيات خوشحاله يم چې نن مې له تاسې سره خبرې وکړې.</p>


    <h2><p>اخلاقي ملاحظات: کومو خبرو ته بايد پام وکړو؟</p></h2>

    <hr />

    <p>د پروسې د سنجولو او پر دې د پوهېدو لپاره چې د ډيالوګ په پروسه کې کوم کارونه ترسره شوي، تاسې له خلکو د دوی نظرونه پوښتئ، غواړئ چې خپلې تجربې درسره شريکې کړي او خپلې هيلې او وېرې درته ووايي. دا معلومات حساس وي.</p>

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/384250498?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/384250498/8d5e5e0125" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198947&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>آریانا بارت:  ډېره مننه چې له موږ سره مو د زده‌کړې، نظارت، اروزنې او ډيالوګ پروسې په اړه خپل ليدلوری، تجربه او تخصصي معلومات شريکوئ. نن زموږ د بحث موضوع اخلاقي ملاحظات دي. د دې لپاره چې د ډيالوګ په حساسو شرايطو کې ځانونه ډاډمن کړو چې د نظارت او ارزونې کار په ښه ډول ترسره شوی دی او دا چې د خلکو خصوصي حريم او امنيت مو په نظر کي نیولی، بايد کومو کارونو ته پام وکړو؟</p>

    <p>هانا سادیک: دا يوه ډېره ښه پوښتنه ده. لکه د ډيالوګ په پروګرام کې چې موږ پوښتو چې څه شي ته د رسېدو هڅې کوو او د خلکو د بدلون څرنګوالی څنګه سنجوو. موږ چې د بدلونونو خبره کوو، نو ډېر کله مو مطلب په رويه او چلند کې بدلون وي يا مو موخه د باور په کچو کې بدلون وي. دوی بايد نورو خلکو، د خواخوږي کچې او د پوهاوي کچې ته څنګه وګوري. موږ ډېر کله له هغو ګډونوالو څخه پوښتو چې د ډيالوګ په پروسه کې يې برخه اخيستې وي چې په خپل ځان، نورو او په خپلو ټولنو کې بدلون څنګه ارزوي. دغه ډول پوښتنې ډېر کله ډېرې زياتې حساسې وي. کله کله دغه پوښتنې د دوی پر هويت، ارزښتونو او باورونو بريد ګڼل کېږی. دغه پوښتنې چې کوئ، نو دا د سليم عقل غوښتنه ده چې بايد پر ځينو اصولو عمل وکړئ. هر وخت چې داسې يوه څېړنه کوو چې انسانان پکې ښکېل وي، نو بايد هغو اخلاقي اصولو ته پام وکړو چې په ټولنيزو علومو کې ډېر عام دي. چې په دغو اصولو کې له ګټو سره ټکر، د تعادل ساتل، شفافيت، شخصي حريم، اعتبار، مسؤليت، ځواب ويل او داسې نور شامل دي. د شخړې په چاپېريال کې دا اصول نور هم ډېر اهميت پيدا کوي، ځکه کار مو له داسې انسانانو سره وي چې تر ډېرو سختو شرايطو لاندې وي. په دې خبره کې لومړی بايد دې ته پام وکړو چې خلک د معلوماتو شريکولو ته چمتو دي، بايد له دې خبر واوسو، له وړاندې مو اجازه اخيستې وي، بيا ورشو او له خلکو پوښتنې وکړو چې د ډيالوګ په اوږدو کې کوم بدلونونه راغلي دي.</p>

    <p>آریانا بارت: يوه خبره چې د نظارت او ارزونې او د سولې راوستلو لپاره د زده‌کړې په تړاو مو بايد ورته پام وي دا ده چې: " زيان مه رسوه!" دا خبره په تېره د ډيالوګ په اړه ډېره مهمه ده. د دې " زيان نه رسولو" په تړاو که يو څه وغږېږئ او همدارنګه وواياست چې د ډيالوګ په پروسه کې ولې بايد دغه د " زيان نه رسولو" اصل ته جدي پام وشي؟</p>

    <p>هانا سادیک: د " زيان نه رسولو" اصل د طب له ډګره راغلی دی. ډاکتران چې له طب نه فارغ شي او لوړه ورکول کېږي، نو يو ډاکتر بايد تر هر څه لومړی په خپل کار کې د " زيان نه رسولو" اصل ته پام وکړي. په دې سره دې پايلې ته رسېږو چې مداخله هيڅکله هم بې طرفه حالت نه دی. که نيت مو هر څومره نېک وي، ان که تر ټولو ښه فکر مو کړی وي، بيا هم بې طرفه حالت نه وي او بيا هم ضرر رسولای شئ. که د هغې پروسې چې پيلوئ يې، په تړاو پوره پوهاوی درسره نه وي، نو زيان به پېښ کړئ. يا که ټولو ځانګړنو، لوبغاړو او مسألو ته مو پام نه وي کړی، نو زيان به پېښ کړئ. که يوازې د خپل پلان پر بنسټ مخ ته ځئ او دې پوښتنې ته پام نه کوئ چې "زما مداخله واقعاً څنګه له شرايطو سره متقابل اغېز کولای شي؟"، نو کېدای چې زيان پېښ کړئ.</p>

    <p>ما ته په ډيالوګ او په پراخه کچه په نظارت او ارزونه کې د " زيان نه رسولو" اصل د پوښتنو د يوې مجموعې معنا لري، زه يې يو لينز بولم او داسې يو څه دی چې له خپل ځانه وپوښتئ: "دغه پوښتنې څوک کوي؟ په دې نظرپوښتنه کې کومې پوښتنې دي؟ دغه پوښتنې له کومه شوې دي؟ چا جوړې کړې دي؟ څنګه جوړې شوې دي؟ ايا ځينو پراخو مسألو ته پکې واقعاً پام شوی دی؟ نظرپوښتنه په کومه ژبه ده؟" که پر يوه داسې شخړه کار کوئ چې هويتونه او ژبني ګروپونه پکې وي، نو بيا بايد دا پوښتنه هم وشي چې "د معلوماتو را ټولوونکي څوک دي؟" مثلاً؛ د معلوماتو يو راټولوونکی چې په يوه قومي ګروپ پورې تړلی وي، ايا کولای شي چې د نظرپوښتنې لپاره خپل قومي ګروپ ته ورشي. دا واقعاً غټې پوښتنې دي، د نظارت او ارزونې يا په ټوله کې د ډيالوګ د پروسې د پلانولو پر مهال بايد په پرله‌پسې ډول پر دغو پوښتنو غور وشي. دا پوښتنې نه اضافي دي او نه يوه پوښتنه له بلې جلا ده. د نظارت او ارزونې پړاو ته چې را ورسېږو، نو بيا خپل د سولې راوستلو او د شخړې د بدلون فکر ټول نه يوې خوا ته کوو؛ ځکه موږ واقعاً غواړو چې ځوابونه ترلاسه کړو، غواړو پوه شو چې ډيالوګ مو په سم ډول ترسره کړی دی او که نه. د سولې راوستلو بنيادي او اصلي اصل دا دی چې بايد د خلکو خونديتوب او وکالت ته تر هر څه لومړيتوب ورکړل شي.</p>


    <h2><p>اخلاقي ملاحظات: له ښکېلو غاړو سره تعامل څنګه وکړو</p></h2>

    <hr />

    <p>په دې ويډيو کې د ډيالوګ په نظارت او ارزونه کې د ټولو ښکېلو کسانو د خونديتوب او درناوي لپاره سټراټېژۍ وړاندې کېږي. </p>

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/384883110?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/384883110/d18c20eda8" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198938&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>آریانا بارت: د معلوماتو پر راټولولو به يو څه تفصيلي وغږېږو، ستاسې له خولې مې اورېدلي دي چې ويلي مو وو معلومات ځواک دی. د معلوماتو د راټولو پر مهال د خلکو د هويتونو ساتل څنګه ډاډمنوئ؟ او همدارنګه دا څنګه ډاډمنوئ چې را ټول کړي معلومات خوندي دي او خلک به ورسره خوندي وي؟</p>

    <p>هانا سادیک: يوه لاره يې دا ده چې راټول کړي معلومات (که ټول نه وي)سرچینې یې ونه ښودل شي. د خلکو د خوندي ساتلو لپاره يوه لاره دا ده. مثلاً؛ حکومت راځي او وايي غواړي د فلاني قومي مشر په اړه غواړم معلومات ترلاسه کړم چې په "دې" اړه یې څه ویلي. تاسې بايد په ځواب کې ورته وواياست: "نه پوهېږم. موږ دغه نظرپوښتنه کړې ده، خو سرچينې يې بېخي نامعلومې دي. په پای کې به په خوشحالي سره راپور له تاسې سره شريک کړو. خو معلومات مو په داسې شکل سره نه ‌دي را ټول کړي چې په يو مشخص ګډونوال پورې يې وتړو." لکه مخکې مې چې وويل، فکر کوم چې د سرچينې پټ ساتل داسې څه دي چې ان په ډېرو کړکېچنو حالاتو کې ګټور تمامېږي. که معلومات ډېر حساس نه وي او په مشخصو افرادو پورې يې تړلای شئ، نو دغه معلومات له باوري کسانو سره شريکولای شئ. د دې مطلب دا دی چې د ډيالوګ د تنظیموونکي، يا هم څاروونکي او ارزوونکي او يا هم د څېړوونکي په توګه دغو معلوماتو ته لاسرسی کولای شئ، خو بايد معلومات په همدغه دايره کې پاتې وي او معلومات په هغه لومړني شکل کې يوه درېيمګړي ته نشئ ورکولای. زما په اند د ډيالوګ د تنظیموونکي او تسهيل کوونکي په توګه تاسې ته پر دې فکر او غور ډېر مهم دی چې څوک او په کوم پړاو کې دغو معلوماتو ته اړتيا لري. زما په اند پر معلوماتو او د شريکولو پر څرنګوالي يې دا د غور او فکر يوه لاره ده. زه پر دې باور يم چې د نظارت او ارزونې معلومات چې پروسس شي، د يوه راپور په شکل سره چمتو شي او د شخړې د حساسيت له زاويې پرې غور او فکر وشي، نو بيا يې شريکول معقول کار دی. " د معلوماتو د خپرولو لپاره مناسب وخت کوم دی؟ په کومه بڼه بايد خپاره شي او داسې نور؟" د فکر دغه پروسه معمولاً د راپور په ليکلو کې ترسره کېږي. خو په خام شکل سره دا يوازې معلومات وي؛ په هر ډول پرې توافق کېدای شي او په هر ډول کارېدلای شي. يوازې حکومتونه معلومات نه غواړي، بلکې ډېر کله مالي ملاتړ کوونکي دغه معلومات غواړي. ځينې مالي ملاتړ کوونکي د ډيالوګ پروسو ته د يوې مشخصې ټولنې د لاسرسي د ټکو په سترګه ګوري، يا د دې ټولنې په تړاو د معلوماتو لپاره دريڅه ورته ښکاري. د ډيالوګ د تنظیموونکي په حيث دا ستاسې دنده ده چې د ډيالوګ د پروسې امانت وساتئ او همدرانګه د ګډونوال خونديتوب تضمين کړئ.</p>

    <p>آریانا بارت: که يو ګډونوال له زړه غواړي چې د ډيالوګ په پروسه کې ګډون وکړي، خو په يوه نظرپوښتنه يا هم په خبرو اترو کې د نظارت او ارزونې د پوښتنو په تړاو اندېښنه لري، نو څه به پېښېږي؟ که دوی دغه پوښتنې ځوابول نه غواړي، نو بيا څه کوئ؟</p>

    <p>هانا سادیک: زما په اند دا ډېره زياته مهمه ده چې بايد د خلکو درناوی وشي. که يو څوک خپل خصوصي او شخصي معلومات، خپل نظرونه او سليقې شريکول نه غواړي، نو بايد پرېکړې ته يې احترام وشي. يوازې په نظارت او ارزونه کې ګډون نه کول يا هم د ډيالوګ د تجربې په تړاو څه نه ويل بايد د دې لپاره دليل نشي چې موږ پرې يو څوک د ډيالوګ له پروسې وباسو؛ ځکه موږ ته پخپله خلک مهم دي. نظرپوښتنې راته تر خلکو مهمې نه‌ دي. که ډيالوګ مو په سم ډول ترسره کړی وي، نو بيا به خلک په هر ډول نظرپوښتنه او ان په ژورو مرکو کې پر ګډون کولو د خونديتوب احساس او پر تاسې باور کوي. ځينې وختونه ښايي دوی وغواړي چې په نظرپوښتنه کې يې نومونه را نشي او هويت يې پټ وساتل شي. دا کار بايد وکړو. ما ته دا خبره ډېره زياته مهمه ده چې تر نظرپوښتنو، پلټنو او څېړنو بايد خلکو ته ډېر پام وشي. موږ نظرپوښتنې، پلټنې او څېړنې د دې لپاره کوو چې د ډيالوګ په اړه ښايسته او ګلالي راپورونه چمتو کړو. په اصل کې خلک او په خلکو کې بدلون موږ ته مهم دی.</p>

    <p>آریانا بارت: هغه چا ته چې د ډيالوګ له ګډونوالو او تسهيل کوونکو پوښتنې کوي او د ډيالوګ پر پروسه د لا زيات پوهېدو لپاره هڅه کوي، له دغو ګډونوالو سره د تعامل لپاره غوره لارې چارې کومې دي؟ له دوی سره څنګه چلند کول غواړئ؟</p>

    <p>هانا سادیک: زه دا ډېره اساسي پوښتنه بولم. کله چې د ډيالوګ د نظارت او ارزونې خبره رامخې ته کېږي، نو موږ خلک د خلکو په توګه پېژنو. بايد دوی له ځانه پردي نه‌ کړو او د خپل ډيالوګ د تجربو موضوعات يې ونه بولو، يا د نظارت او اروزنې او څېړنې په پلانونو کې ورته د شيانو په سترګه ونه ګورو. بلکې دوی ته بايد د خلکو او افرادو په سترګه وګورو. موږ د ډيالوګ ګډونوال د افرادو په توګه ليدلي وي، د دوی ارامي او خونديتوب ته بايد تر بل هر څه لومړيتوب ورکړو او موږ همدغه کار کوو. دا خو لومړۍ خبره شوه. دويمه خبره دا ده چې تاسې د ډيالوګ په نظارت او ارزونه کې ښکېلېږئ، تمه مو بايد دا وي چې را ټول کړي معلومات بايد په تاسې کې بدلون راولي او تاسې هم د ډيالوګ د دې پروسې برخه‌وال ياست. بايد داسې نه وي چې له بهره دغه شيان نظارت کړئ، خپله تاسې هم په ‌دې پروسه کې ښکېل ياست. کړنلاره مو بايد له احترام او درناوي ډکه وي، که نظارت او ارزونه ترسره کوئ، بيا هم بايد د ډيالوګ اصولو ته ژمن پاتې شئ. څه شی چې زده کوئ، په ژوره توګه ورته غوږ شئ او د نظارت کوونکي او ارزوونکي په توګه چې څه زده کوئ، بايد پر بنسټ يې بدلون ته تيار اوسئ.</p>

    <p>آریانا بارت: مننه چې موږ ته مو خپل وخت راکړ او خپل ليدلوري، تجربې او کيسې مو راسره شريکې کړې...</p>

    <p>هانا سادیک: له تاسې هم مننه چې ما ته مو دا وخت او فرصت راکړ چې په ګډه پر دغو مسايلو وغږېږو. تاسې او د کورس ټولو ګډونوالو ته ښې شېبې او د ډيالوګ د زده‌کړې لپاره درته ښه بخت غواړم.</p>


    <h2><p>د بحث فعالیت: اخلاقي ملاحظات</p></h2>

    <p>"هانا ساديک" (Hannah Tsadik) را سره د ډيالوګ د پروسې په نظارت او اروزنه کې پر اخلاقي ملاحظاتو په غور او فکر کولو کې مرسته وکړه، همدارنګه ويې ويل چې دغه اخلاقي ملاحظات څنګه عملي کېدای شي. د هغې د لارښوونو په رڼا کې په بحث کې ګډون وکړئ چې د لاندې پوښتنو په تړاو خپل ځوابونه شريک کړلای شئ:</p>
    <ul>
        <li><p>له هغو خلکو سره د کار پر مهال چې په حساسو شرايطو کې وي، هغه لارې چارې کومې دي چې د " زيان نه رسولو" اصل مو پرې عملي کړی وي؟</p></li>
        <li><p>د دغه کار په اوږدو کې له کومو ننګونو او ستونزو سره مخ شوئ، دغه ننګونې او ستونزې مو ځواب يا هوارې کړې؟</p></li>
    </ul>


    <a href='../Chapter 5/5.0.2.html' target="_blank">ګډ بحث</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />

</div>